[
  {
    "name": "RSS Librarian",
    "slug_selfh": "rss-librarian",
    "url": "www.rsslibrarian.ch/librarian.php",
    "repo": "github.com/thefranke/rss-librarian",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 110,
    "tag_name": "Read Later"
  },
  {
    "name": "Minne",
    "slug_selfh": "minne",
    "url": "github.com/perstarkse/minne",
    "repo": "github.com/perstarkse/minne",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "0",
    "tag_id": 110,
    "tag_name": "Read Later"
  }
]